* HTML #content { OVERFLOW: hidden; }

* HTML #globalMenu A { HEIGHT: 1px; }

A { COLOR: #1275d3; Font-size: small; }

A:hover { COLOR: Blue; TEXT-DECORATION: none; }

BODY {
	BACKGROUND: #e6e6e6;
	background-repeat: repeat-x;
	COLOR: #666;
	font: 100% Tahoma, Arial, Helvetica, sans-serif;
	MARGIN: 0px;
	padding: 0px;
	POSITION: relative;
}

H2 {
	CLEAR: both;
	COLOR: #003366;
	font: 2.1em/2.7em "Trebuchet MS", Arial, Helvetica, sans-serif;
	MARGIN: 0px;
	padding: 0px;
}

H3 {
	BORDER-BOTTOM: #eee 1px solid;
	FONT-SIZE: 1.5em;
	LINE-HEIGHT: 1.8em;
	MARGIN: 1.5em 0px 1em;
}

H3, H4 {
	CLEAR: both;
	COLOR: #003366;
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	MARGIN: 0px;
	padding: 0px;
}

H4 {
	FONT-SIZE: 1.1em; /*
	FONT-STYLE: italic;*/
	LINE-HEIGHT: 1.2em;
	MARGIN: 1.3em 0px 0px;
}

IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
}

LI, UL { LIST-STYLE-TYPE: none; MARGIN: 0px; padding: 0px; }

P { font-size: small; MARGIN: 0.5em 0px; }

TABLE {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-COLLAPSE: collapse;
	BORDER-LEFT: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #ccc 1px solid;
	FONT-SIZE: 1em;
	MARGIN: 0.5em 0px;
	WIDTH: 98%;
	text-align: center;
}

TD {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #ccc 1px solid;
	FONT-SIZE: 1em;
	padding: 3px 5px;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
}

.firstPlace { color: Red; font-weight: bold; }

#bodyWrapper {

	/*border-top: solid 5px #008834;*/
	margin-left: auto;
	margin-right: auto;
	POSITION: relative;
	width: 955px;
	background-color: White;
	top: 15px;
}

#bodyWrapper .accessHelper, #bodyWrapper .accessHelper:visited, #bodyWrapper .accessHelper:hover, #bodyWrapper .accessHelper:active {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-BOTTOM-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	FONT-SIZE: 0px;
	HEIGHT: 1px;
	LEFT: 0px;
	LINE-HEIGHT: 0;
	MARGIN: 0px;
	OVERFLOW: hidden;
	padding: 0px;
	POSITION: absolute;
	TEXT-DECORATION: none;
	TOP: 0px;
	WIDTH: 1px;
}

#content {
	BORDER-LEFT: #eee 1px solid;
	DISPLAY: inline;
	FLOAT: right;
	FONT-SIZE: small;
	LINE-HEIGHT: 1.5em;
	MARGIN: 0px 0px 0px -1px;
	padding: 15px 0px 75px 25px;
	WIDTH: 516px! important;
}

#content UL LI {
	BACKGROUND: url(../images/gif/bl1.gif) no-repeat 0px 0.5em;
	MARGIN: 0px 0px 4px 0px;
	padding: 0px 0px 0px 15px;
}

#contentWrapper {
	MARGIN: 0px;
	padding: 0px;
	POSITION: relative;
	WIDTH: 740px;
}

/*#sp-q {
	BORDER-LEFT-COLOR: #1275d3; BORDER-BOTTOM-COLOR: #1275d3; WIDTH: 115px; BORDER-TOP-COLOR: #1275d3; BORDER-RIGHT-COLOR: #1275d3
}*/
#footer {
	BACKGROUND: url(../images/gif/bg_foot.gif) #43d726 repeat-x;
	CLEAR: both;
	COLOR: #ecffe6;
	FONT-SIZE: 0.9em;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 1.4em;
	POSITION: relative;
	padding: 20px 0px 10px 10px;
	border-top: solid 5px #013366;
}

#globalMenu {
	BORDER-RIGHT: #eee 1px solid;
	CLEAR: left;
	DISPLAY: inline;
	FLOAT: left;
	FONT-SIZE: small;
	LEFT: 1px;
	LINE-HEIGHT: 1.5em;
	MARGIN: 0px -1px 0px 0px;
	padding: 10px 0px 15px 0px;
	POSITION: relative;
	WIDTH: 197px! important;
	overflow: hidden;
}

#globalMenu A {
	BORDER-BOTTOM: #eee 1px solid;
	COLOR: Gray;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	MARGIN: 0px 0px 0px 13px;
	padding: 3px;
	TEXT-DECORATION: none;
}

#globalMenu A:focus, #globalMenu A:hover,{
	BACKGROUND: #ffffff;
	BORDER-BOTTOM: #ffc6c6 1px solid;
	COLOR: #000000;
}

#globalMenu LI { CLEAR: left; DISPLAY: inline; FLOAT: left; WIDTH: 100%; }

#globalMenu UL { MARGIN: 0px 25px 0px 8px; WIDTH: 163px; }

#header {
	/*BACKGROUND: url(../images/gif/bg_head.gif) repeat-x;*/
	BACKGROUND: none;
	CLEAR: both;
	FONT-SIZE: 0.9em;
	HEIGHT: 107px;
	MARGIN: 0px;
	padding: 0px 15px 0px 0px;
	POSITION: relative;
}

#tv {
	BORDER-RIGHT: #eee 1px solid;
	CLEAR: left;
	DISPLAY: inline;
	FLOAT: right;
	FONT-SIZE: 0.9em;
	LINE-HEIGHT: 1.5em;
	MARGIN: 0px;
	padding: 20px 0px 15px;
	POSITION: relative;
	WIDTH: 196px! important;
}

#globalMenu  ul .submenu {
border:none;
background:#FFFFFF;
position:relative;
top:4px;
width:140px;
padding:6px 0;
clear:both;
z-index:2;
display:none;
}
#globalMenu  ul .submenuShow {
border:none;
background:#FFFFFF;
position:relative;
top:4px;
width:140px;
padding:6px 0;
clear:both;
z-index:2;
display:block;
}
#globalMenu ul .submenu li{
background:none;
display:block;
float:none;
margin:0px 0px 0px 10px;
border:0;
height:auto;
line-height:normal;
border-bottom:solid 1px #DEDEDE;
}
#globalMenu .submenu li a{
background:none;
display:block;
float:none;
padding:6px 6px;
margin:0;
border:0;
height:auto;
color:#105cbe;
line-height:normal;
}
#globalMenu .submenu li a:hover{
background:#e3edef;
}
.scores td {
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom:none;
border-top:none;
}
.scores th {
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom:none;
border-top:none;
}

table.scores {
border:none;
}
th.scoreTop {
border-top: 1px solid #CCCCCC;
}
td.scoreBottom{
border-bottom: 1px solid #CCCCCC;
}